<form autocomplete='off'>
	{{~#> koboldworks-infosheet-sub-header}}
	<ul class='details'>
		{{#if weight.hasReduction}}
		<li class='weight-reduction'>
			<label class='label'>{{localize 'PF1.ItemContainerWeightReduction'}}</label>
			<span class='value'>{{weight.reduction}}%</span>
		</li>
		{{/if}}
	</ul>
	{{/koboldworks-infosheet-sub-header}}

	<div class='contents'>
		{{~> koboldworks-infosheet-sub-description}}
		{{~> koboldworks-infosheet-sub-container}}
		{{~> koboldworks-infosheet-sub-physical}}
	</div>

	{{~> koboldworks-infosheet-sub-footer}}
</form>
